Subject: Re: FVWM: How many dekstops and pages are you using?

From: Elliot Sowadsky <[email-masked]>
Date: Wed, 12 Mar 2003 13:28:05 -0800 (PST)

< as configuring fvwm I ask myself which way the desktops and pages are
< set up best:
< 
< 1) One desktop with multiple pages
< 2) Multiple desktops with only one page each
< 3) Multiple desktops with multiple pages each
< 
< 
< How are *you* using these and why?
< Where are the advantages or disadvantages of these possibilities?

I'm running w/ 2 desktops w/ 4 pages each.
The pager is set to see only one desk.
Pager root color differs between the 2 desks to differentiate which i'm looking at.
Taskbar is set to show only that page's tasks.
WindowList can see all.

Running iconless (besides mini's).

Middle clicking on pager switches between the two desks.
PointerWindow (FvwmPager) GotoDesk 1 0 1

I could have it also switch pages if i process mouse location, but i
havent impl'd that.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].